.panner-right-left {
  background:var(--y-color-secondary);
  height: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
 
  padding-top: var(--y-space-0) !important;
  margin-top: var(--y-space-144);
  padding-inline: var(--y-space-24);
}
.panner-right-left img {
  max-width: 469px;
  width: 100%;
  height: 266px;
  object-fit: cover;
  object-position: top;
  justify-self: flex-end;
}

.panner-image {
  background:url(../../assets/panner-full.png) no-repeat center center / cover;
  padding-top: var(--y-space-0) !important;
  margin-top: var(--y-space-144);
  padding-inline: var(--y-space-24);
  position: relative;
  height: 266px;
}

.panner-image.panner-img-2 {
  background:url(../../assets/panner-full-2.png) no-repeat center center / cover;
}
.panner-image::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0a0e137d;
}

@media (max-width: 992px) {
  .panner-image{
    margin-top: var(--y-space-120) !important;
    padding: 0 !important;
    height: 138px;
  }
}